EZ_GetRadioButtonGroupVariableValue(3)

NAME
EZ_SetRadioButtonGroupVariableValue, EZ_GetRadioButtonGroupVariableValue - set/retrieve the value of the group variable of a radio button

SYNOPSIS
#include <EZ.h>

void EZ_SetRadioButtonGroupVariableValue( EZ_Widget *rbutton,
                                          int value)
int  EZ_SetRadioButtonGroupVariableValue( EZ_Widget *rbutton)

ARGUMENTS
rbutton Specifies a radio button.

value Specifies a value to be assigned to the group variable.

DESCRIPTION
Radio buttons are grouped into groups. To each group of radio buttons there is a group variable.

EZ_SetRadioButtonGroupVariableValue assign the group variable to the specified value. It updates the display if necessary.

EZ_GetRadioButtonGroupVariableValue returns the current value of the group variable.

SEE ALSO
EZ_GetRadioButtonGroupID(3)